<?php
include_once(_DIR_EXT.'/HTML/c_page_JSON.php') ;
class c_page_ajax_json extends c_page_JSON
{
  function set_marker()
  {

      //$res=array('uid'=>ENGINE()->generate_UID()) ;
      $id=QUIZ()->known_precreate() ;
      $res=array('uid'=>$id) ;
      return($res) ;

  }
}
